Tripnet - Client Comments #21229
Booking Release Date
06/07/2017 10:02 am - Sreerag Prasannan

Status: Closed
Priority: High
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06/10/2017
06/10/2017
100%

0.00 hour
8.00 hours

End_Date: 06/10/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

If our system cancellation date is 07/06/2017 and api cancellation is 10/06/2017. now as booking release date we are displaying

09/06/2017.

Client want to display based on system cancellation policy. so booking release date is 06/06/2017.

This issue will only occur if booking is done on the same day.

booking release date is displayed for hotel in B2B ( transaction queue report ) , please do for emtaz, corporate , 3otolat

History

#1 - 06/07/2017 10:03 am - Sreerag Prasannan
- Description updated

#2 - 06/10/2017 10:01 am - Jubin J

- Due date set to 06/10/2017

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 06/07/2017 to 06/10/2017

#3 - 06/10/2017 10:03 am - Jibi T

- Status changed from Assigned to In Progress

#4 - 06/10/2017 07:01 pm - Jibi T

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/10/2017

#5 - 06/20/2017 09:29 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

closed and delivered in Live

08/09/2025
